<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">

        <link rel="stylesheet" href="style.css">

        <title>Link Downloader</title>

        <meta charset="UTF-8">
        <meta name="description" content="Download multiple links as a ZIP-file">
        <meta name="keywords" content="PHP, downloader, download">
        <meta name="author" content="Yanik Ammann">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>

    <body>
        <nav>
            <div class="nav-wrapper">
                <a href="." class="brand-logo left" style="margin-left: 15px"><i class="material-icons">cloud_download</i><span class="hide-on-small-only">Link Downloader</span></a>
                <ul class="right hide-on-med-and-down">
                    <li><a href="#"><i class="material-icons">more_vert</i></a></li>
                </ul>
            </div>
        </nav>

        <div style="height: 20px"></div>

        <div class="container">
            <form action="download.php" method="POST">
                <div class="row">
                    <div class="input-field col s12 l6">
                        <input type="text" id="file_title" name="file_title" class="validate">
                        <label for="file_title">Filename</label>
                    </div>
                </div>
                <div class="row">
                    <div class="input-field col s12">
                      <textarea id="links" name="links" class="materialize-textarea"></textarea>
                      <label for="links">Links</label>
                    </div>
                </div>
                <div class="row">
                    <button class="btn waves-effect waves-light" type="submit" name="action">Submit
                        <i class="material-icons right">send</i>
                    </button>
                </div>
            </form>
        </div>

        <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    </body>
</html>
